@font-face {
    font-family: 'Averta';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url('/fonts/Averta-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-display: swap;
    font-weight: normal;
    src: url('/fonts/Inter-Regular.ttf') format('opentype');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-display: swap;
    font-weight: bold;
    src: url('/fonts/Inter-Bold.ttf') format('opentype');
}

#doc-nav,#file-name,#pdf-download{
    display: none;
}

#pdf-controls{
    background-color: #374151;
    box-shadow: none;
    border-radius: 0.5rem;
    bottom:0;
    justify-content: center;
}
#pdf-controls>button{
    background-color: #374151;
    box-shadow: none;
    
}

#pdf-controls>button>svg>g>g,#pdf-controls>button>svg>path{
fill: white;
}
#pdf-pagination-next>svg>g>g>g>g>g>path{
    fill:white;
}
#pdf-pagination-prev>svg>g>g>g>g>g>path{
    fill: white;
}
#pdf-pagination-next,#pdf-pagination-prev{
    background-color: #374151;
        box-shadow: none;
}

#pdf-pagination-info{
    color:white;
}
pre{
    font-family: "Inter";
    white-space: pre-wrap;
        /* Since CSS 2.1 */
        white-space: -moz-pre-wrap;
        /* Mozilla, since 1999 */
        white-space: -pre-wrap;
        /* Opera 4-6 */
        white-space: -o-pre-wrap;
        /* Opera 7 */
        word-wrap: break-word;
        /* Internet Explorer 5.5+ */
}